/*
Theme Name:     Storefront-brydan
Theme URI:      
Description:    Storefront child theme.
Author:         Me
Author URI:     
Template:       storefront
Version:        0.1.0
*/

.col-full {
    max-width: 76.4989378333em;
    margin-left: auto;
    margin-right: auto;
    padding: 0 2.617924em;
    box-sizing: content-box;
}

body {
    font-size: 16px;
}

.footer-widgets {
	padding-top: 1.235801032em;
	border-bottom: 1px solid rgba(0,0,0,.05);
}

.content-area, .widget-area {
	margin-bottom: 0.617924em;
}

.storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {
	text-align: center;
	padding: 0 0 1.9968353111em;
}

ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
	font-size: 1em;
	font-weight: 400;
	margin-bottom: .5407911001em;
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
	margin-bottom: 1.235801032em;
}

.woocommerce-active .site-header .site-branding img {
	/* max-width: 100%; */
	max-width: 230px;
}

a:focus {
	/* outline: 1px dotted #96588a; */
	outline: 0;
	text-decoration: underline;
}

.woocommerce-product-details__short-description {
	font-size: 150%;
}

/* This prevents the annoying user agent css style from applying  */
abbr[title], acronym[title] {
    text-decoration: none;
    cursor: default;
}

@media (max-width: 568px) {
	.site-branding {
		float: left;
		width: 50%;
	}
	.custom-logo {
		width: 90%;
	}
	button.menu-toggle {
		border: 0px;
	}

	.hentry {
		margin: 0 0 .235801032em;
	}

	.site-header {
	padding-top: .18em;
	padding-bottom: .18em;
	background-position: center center;
	position: relative;
	z-index: 999;
	border-bottom: 1px solid transparent;
	}

	.col-full {
    	/* addressing mobile slider width */
    		max-width: 76.4989378333em;
    		margin-left: auto;
    		margin-right: auto;
    		padding: 0 1.617924em;
    		box-sizing: content-box;
    	}

	.site-main {
		margin-bottom: 0.18em;
	}
}


button.menu-toggle {
    border: 0px;
}

button.menu-toggle span::before, button.menu-toggle::after, button.menu-toggle::before {
	width: 32px;
	height: 4px;
	top: 50%;
	margin-top: 30%;
	left: 1em;
	border-radius: 2px;
	
}

/*  This one addresses the topmost bar in the hamburger, translateY -7 moves the bar up  */
button.menu-toggle::before {
	-webkit-transform: translateY(-9px);
	-ms-transform: translateY(-9px);
	transform: translateY(-9px);
}

/* moving bottom bar down a smidge as well */
button.menu-toggle::after {
	-webkit-transform: translateY(9px);
	-ms-transform: translateY(9px);
	transform: translateY(9px);
	/* transform: scaleY(2); */
}

